uuid: 8e39aa97-e01b-4d29-8baa-dd72ec63cb3b
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
    - field.storage.comment.comment_body
  module:
    - text
id: comment.comment_photo.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_photo
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
